=== debian/changelog ===
rally (0.9.1-0ubuntu2) artful; urgency=medium

  * d/p/drop-upper-bounds.patch: Drop upper bounds for six and sqla,
    resolving installability issues.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 10:20:15 +0100

rally (0.9.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1696083).
  * Align (Build-)Depends with upstream.
  * d/p/*: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Jun 2017 12:04:19 +0100
