=== debian/control ===
Source: rally
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ondřej Nový <novy@ondrej.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               po-debconf,
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.10),
                     git,
                     python-boto (>= 2.32.1),
                     python-ceilometerclient (>= 2.5.0),
                     python-cinderclient (>= 1:1.6.0),
                     python-coverage (>= 3.6),
                     python-dateutil (>= 2.4.2),
                     python-ddt (>= 1.0.1),
                     python-decorator (>= 3.4.0),
                     python-designateclient (>= 1.5.0),
                     python-glanceclient (>= 1:2.5.0),
                     python-gnocchiclient (>= 2.7.0),
                     python-heatclient (>= 1.6.1),
                     python-ironicclient (>= 1.10.0),
                     python-jinja2 (>= 2.8),
                     python-jsonschema (>= 2.0.0),
                     python-keystoneauth1 (>= 2.18.0),
                     python-keystoneclient (>= 1:3.8.0),
                     python-magnumclient (>= 2.0.0),
                     python-manilaclient (>= 1.10.0),
                     python-mistralclient (>= 2.0.0),
                     python-mock (>= 2.0),
                     python-monascaclient (>= 1.1.0),
                     python-muranoclient (>= 0.8.2),
                     python-netaddr (>= 0.7.13),
                     python-neutronclient (>= 1:5.1.0),
                     python-novaclient (>= 2:6.0.0),
                     python-oslo.config (>= 1:3.22.0),
                     python-oslo.db (>= 4.15.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-os-faults,
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-paramiko (>= 2.0),
                     python-prettytable (>= 0.7.1),
                     python-pytest (>= 2.7),
                     python-requests (>= 2.10.0),
                     python-saharaclient (>= 1.1.0),
                     python-senlinclient (>= 0.3.0),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-swiftclient (>= 1:3.2.0),
                     python-testresources (>= 0.2.4),
                     python-testtools (>= 1.4.0),
                     python-troveclient (>= 2.2.0),
                     python-watcherclient (>= 0.23.0),
                     python-yaml (>= 3.10.0),
                     python-zaqarclient (>= 1.0.0),
                     subunit (>= 0.0.18),
                     testrepository,
                     virtualenv,
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/rally
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/rally.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/rally.git

Package: python-rally
Section: python
Architecture: all
Depends: alembic (>= 0.8.4),
         python-boto (>= 2.32.1),
         python-ceilometerclient (>= 2.5.0),
         python-cinderclient (>= 1:1.6.0),
         python-decorator (>= 3.4.0),
         python-designateclient (>= 1.5.0),
         python-glanceclient (>= 1:2.5.0),
         python-gnocchiclient (>= 2.7.0),
         python-heatclient (>= 1.6.1),
         python-ironicclient (>= 1.10.1),
         python-jinja2 (>= 2.8),
         python-jsonschema (>= 2.0.0),
         python-keystoneauth1 (>= 2.18.0),
         python-keystoneclient (>= 1:3.8.0),
         python-magnumclient (>= 2.0.0),
         python-manilaclient (>= 1.10.0),
         python-mistralclient (>= 2.0.0),
         python-monascaclient (>= 1.1.0),
         python-muranoclient (>= 0.8.2),
         python-netaddr (>= 0.7.13),
         python-neutronclient (>= 1:5.1.0),
         python-novaclient (>= 2:6.0.0),
         python-os-faults,
         python-oslo.config (>= 1:3.22.0),
         python-oslo.db (>= 4.15.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         python-paramiko (>= 2.0),
         python-prettytable (>= 0.7.1),
         python-requests (>= 2.10.0),
         python-saharaclient (>= 1.1.0),
         python-senlinclient (>= 0.3.0),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-swiftclient (>= 1:3.2.0),
         python-troveclient (>= 2.2.0),
         python-watcherclient (>= 0.23.0),
         python-yaml (>= 3.10.0),
         python-zaqarclient (>= 1.0.0),
         sqlite3,
         subunit (>= 0.0.18),
         ${misc:Depends},
         ${python:Depends},
Description: benchmark System for OpenStack - Python code
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the Python code.

Package: rally
Architecture: all
Depends: adduser,
         dbconfig-common,
         python-rally (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: benchmark System for OpenStack - command line and configuration
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the command line and configuration file.
