=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://tarballs.openstack.org/rally/ rally-(\d\.\d\.\d)\.tar\.gz
