## rally 1.2.1%2Bdfsg1

=== doc/requirements.txt ===
rally-openstack
# we are using theme from it
oslosphinx
