## rally 1.2.1+dfsg1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# Rally core dependencies
alembic                                                # MIT
decorator                                              # new BSD License
Jinja2                                                 # BSD
jsonschema<3.0.0                                       # MIT
morph                                                  # GPLv3+
netaddr                                                # BSD
oslo.config!=4.3.0,!=4.4.0                             # Apache Software License
# do not forget to remove `testresources` from test-requirements. it is a
# dependency of oslo.db for tests
oslo.db                                                # Apache Software License
oslo.log                                               # Apache Software License
paramiko                                               # LGPL
pbr!=2.1.0                                             # Apache Software License
PrettyTable<0.8                                        # BSD
pyOpenSSL                                              # Apache License, Version 2.0
PyYAML                                                 # MIT
python-subunit
requests                                               # Apache License, Version 2.0
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8              # MIT
six                                                    # MIT
virtualenv                                             # MIT
