=== debian/changelog ===
rally (1.2.1+dfsg1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Fix python3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 16:40:51 +0100

rally (1.2.1+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * New upstream release
  * d/watch: Changed to new URL
  * Fixed (build-)depends for this release
  * d/control
    - Changed homepage to new URL
    - Remove myself from Uploaders
  * Use OSLO_PACKAGE_VERSION from openstack-pkg-tools
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/copyright: Bump Thomas copyright year
  * d/copyright: Add more copyright holders from new upstream release
  * Bump debhelper compat level to 11
  * Standards version is 4.2.1 now (no changes)
  * Disable failing tests
  * Enable autopkgtest-pkg-python testsuite
  * Add upstream metadata

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.

  [ Thomas Goirand ]
  * Switch to Python 3.

 -- Ondřej Nový <onovy@debian.org>  Sun, 30 Sep 2018 13:51:30 +0200
