=== debian/control ===
Source: rally
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 openstack-pkg-tools (>= 80~),
 po-debconf,
 python3-all,
 python3-oslosphinx,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 alembic,
 python3-alembic,
 python3-dateutil,
 python3-ddt,
 python3-decorator,
 python3-hacking (>= 0.12.0),
 python3-jinja2,
 python3-jsonschema,
 python3-mock,
 python3-morph,
 python3-netaddr,
 python3-openssl,
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.log,
 python3-paramiko,
 python3-prettytable,
 python3-pytest (>= 2.7),
 python3-pytest-xdist,
 python3-requests,
 python3-six,
 python3-sqlalchemy,
 python3-subunit,
 python3-testresources,
 python3-testtools,
 python3-virtualenv,
 python3-yaml,
Standards-Version: 4.2.1
Homepage: https://github.com/openstack/rally
Vcs-Browser: https://salsa.debian.org/openstack-team/services/rally
Vcs-Git: https://salsa.debian.org/openstack-team/services/rally.git
Testsuite: autopkgtest-pkg-python

Package: python3-rally
Section: python
Architecture: all
Depends:
 alembic,
 python3-alembic,
 python3-decorator,
 python3-jinja2,
 python3-jsonschema,
 python3-morph,
 python3-netaddr,
 python3-openssl,
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.log,
 python3-paramiko,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-sqlalchemy,
 python3-virtualenv,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: benchmark System for OpenStack - Python code
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the Python code.

Package: rally
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 python3-rally (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: benchmark System for OpenStack - command line and configuration
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This package contains the command line and configuration file.
