## rally 2.1.0%2B20200226.git.e9264de713%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+export TOX_ENV_NAME=debianpackage
 
 %:
 	dh $@ --buildsystem=python_distutils --with python3
