## rally 2.1.0+20200226.git.e9264de713+dfsg1

=== doc/requirements.txt ===
# we are using theme from it
oslosphinx
