=== debian/changelog ===
rally (2.1.0+20200226.git.e9264de713+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patch (that was disabling some tests).
  * Use debhelper-compat instead of debian/compat.
  * d/copyright: Bump my copyright year.
  * Define TOX_ENV_NAME=debianpackage to please unit test collecting.
  * Add remove-py3.8-failing-tests.patch (Closes: #951954).

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Feb 2020 20:51:20 +0100
