=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools (>= 80~),
  po-debconf,
@@ -24,8 +24,6 @@
  python3-jinja2,
  python3-jsonschema,
  python3-mock,
- python3-morph,
- python3-netaddr,
  python3-openssl,
  python3-oslo.config,
  python3-oslo.db,
@@ -57,8 +55,6 @@
  python3-decorator,
  python3-jinja2,
  python3-jsonschema,
- python3-morph,
- python3-netaddr,
  python3-openssl,
  python3-oslo.config,
  python3-oslo.db,
