=== doc/requirements.txt ===
# we are using theme from it
oslosphinx

# Rally plugins
rally-openstack
