=== debian/changelog ===
rally (3.1.0-2) unstable; urgency=medium

  * Add remove-failing-tests.patch.
  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2020 21:22:05 +0200

rally (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix build-depends for this release.
  * Removed remove-py3.8-failing-tests.patch.
  * Call pytest with -Wignore to ignore deprecation warning (Closes: #963381).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2020 17:43:32 +0200
