=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-hacking (>= 0.12.0),
  python3-jinja2,
  python3-jsonschema,
- python3-mock,
  python3-openssl,
  python3-oslo.config,
  python3-oslo.db,
@@ -33,6 +32,7 @@
  python3-pytest (>= 2.7),
  python3-pytest-xdist,
  python3-requests,
+ python3-stestr,
  python3-six,
  python3-sqlalchemy,
  python3-subunit,
