=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	set -e ; set -x ; for PYVER in $(PYTHON3S); do \
 		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
 			PYTHON=python$$PYVER \
-			python$$PYVER -m pytest tests/unit ; \
+			python$$PYVER -m pytest tests/unit -Wignore ; \
 	done
 endif
