=== doc/requirements.txt ===
# main dependencies
-r ../requirements.txt
sphinx!=1.6.6,!=1.6.7,!=2.1.0                          # BSD

# we are using theme from this package
oslosphinx                                             # Apache Software License

# plugins
rally-openstack
