=== debian/changelog ===
rally (3.3.0-4) unstable; urgency=medium

  * Blacklist test_add_point_and_get_zipped_graph_2 that isn't working on
    Python 3.12 (Closes: #1058449).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jan 2024 08:33:25 +0100

rally (3.3.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045736).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:40:45 +0200

rally (3.3.0-2) unstable; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Apr 2023 11:06:02 +0200

rally (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-markupsafe as (build-)depends.
  * Add remove-test-walk-version.patch.
  * Add missing libjs-d3, libjs-angularjs depends (Closes: #911474).

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Nov 2021 10:39:35 +0100
