## rally 4.1.0

=== requirements.txt ===
--- 
+++ 
@@ -11,13 +11,13 @@
 # do not forget to remove `testresources` from test-requirements. it is a
 # dependency of oslo.db for tests
 oslo.db                                                # Apache Software License
-oslo.log!=3.44.2,!=4.1.2,!=4.2.0                       # Apache Software License
-paramiko                                               # LGPL
+oslo.log!=3.44.2,!=4.1.2,!=4.2.0,!=5.0.1,!=5.0.2,!=5.1.0  # Apache Software License
+paramiko!=2.9.0,!=2.9.1                                # LGPL
 pbr!=2.1.0                                             # Apache Software License
-PrettyTable                                            # BSD (3 clause)
+PrettyTable!=3.4.0                                     # BSD (3 clause)
 pyOpenSSL                                              # Apache License, Version 2.0
 PyYAML                                                 # MIT
 python-subunit                                         # Apache-2.0 or BSD
 requests!=2.20.0,!=2.24.0                              # Apache License, Version 2.0
-SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8              # MIT
+SQLAlchemy>=1.4.0                                      # MIT
 virtualenv!=16.3.0                                     # MIT
