=== debian/changelog ===
rally (4.1.0-3) unstable; urgency=medium

  * Add es.po thanks to Jathan (Closes: #1092299).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Jan 2025 11:50:25 +0100

rally (4.1.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090689).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:47:23 +0100

rally (4.1.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes FTBFS with newer SQLAlchemy (Closes: #1076916).
  * Refreshed patches.
  * Add python3-fixtures as build-depends.
  * Run tests in parallel.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Dec 2024 08:35:15 +0100
