=== debian/control ===
--- 
+++ 
@@ -20,9 +20,11 @@
  python3-dateutil,
  python3-ddt,
  python3-decorator,
+ python3-fixtures,
  python3-hacking (>= 0.12.0),
  python3-jinja2,
  python3-jsonschema,
+ python3-markupsafe,
  python3-openssl,
  python3-oslo.config,
  python3-oslo.db,
@@ -51,10 +53,13 @@
 Architecture: all
 Depends:
  alembic,
+ libjs-angularjs,
+ libjs-d3,
  python3-alembic,
  python3-decorator,
  python3-jinja2,
  python3-jsonschema,
+ python3-markupsafe,
  python3-openssl,
  python3-oslo.config,
  python3-oslo.db,
