=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export TOX_ENV_NAME=debianpackage
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_clean:
 	dh_clean
@@ -29,7 +29,7 @@
 	set -e ; set -x ; for PYVER in $(PYTHON3S); do \
 		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
 			PYTHON=python$$PYVER \
-			python$$PYVER -m pytest tests/unit -Wignore -k 'not test_add_point_and_get_zipped_graph_2' ; \
+			python$$PYVER -m pytest -v -n `nproc` tests/unit -Wignore -k 'not test_add_point_and_get_zipped_graph_2' ; \
 	done
 endif
