=== doc/requirements.txt ===
# main dependencies
-r ../requirements.txt
sphinx!=1.6.6,!=1.6.7,!=2.1.0 # BSD

openstackdocstheme>=2.2.0 # Apache-2.0

# plugins
rally-openstack
