=== debian/changelog ===
rally (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fixes FTBFS (Closes: #1115137).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 13:24:05 +0200

rally (5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version of (build-)depends, satisfied in Trixie.
  * Blacklist test__get_pkey_dss, probably dss isn't supported by paramiko
    anymore.
  * Standards-Version: 4.7.2.
  * Use $DEB_BUILD_OPTION_PARALLEL instead of nproc.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Sep 2025 15:10:02 +0200

rally (4.1.0-4) unstable; urgency=medium

  [ Santiago Vila ]
  * On single-CPU systems, skip tests which are known not to work
    (Closes: #1102022).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Jul 2025 13:53:02 +0200
