=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 80~),
+ openstack-pkg-tools,
  po-debconf,
  python3-all,
  python3-oslosphinx,
@@ -21,7 +21,7 @@
  python3-ddt,
  python3-decorator,
  python3-fixtures,
- python3-hacking (>= 0.12.0),
+ python3-hacking,
  python3-jinja2,
  python3-jsonschema,
  python3-markupsafe,
@@ -29,9 +29,10 @@
  python3-oslo.config,
  python3-oslo.db,
  python3-oslo.log,
+ python3-packaging,
  python3-paramiko,
  python3-prettytable,
- python3-pytest (>= 2.7),
+ python3-pytest,
  python3-pytest-xdist,
  python3-requests,
  python3-stestr,
@@ -42,7 +43,7 @@
  python3-testtools,
  python3-virtualenv,
  python3-yaml,
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/openstack/rally
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/rally
 Vcs-Git: https://salsa.debian.org/openstack-team/services/rally.git
@@ -64,6 +65,7 @@
  python3-oslo.config,
  python3-oslo.db,
  python3-oslo.log,
+ python3-packaging,
  python3-paramiko,
  python3-prettytable,
  python3-requests,
