=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,17 @@
 #!/usr/bin/make -f
 
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+TEST_SPEC := not test_add_point_and_get_zipped_graph_2
+TEST_SPEC += and not test__get_pkey_dss
+TEST_SPEC += and not test__get_pkey_rsa
+ifeq ($(shell nproc),1)
+  TEST_SPEC += and not test_run_scenario_constantly_for_duration
+  TEST_SPEC += and not test_run_scenario_constantly_for_duration_exception
+  TEST_SPEC += and not test_run_scenario_constantly_for_duration_timeout
+endif
+
+include /usr/share/dpkg/buildopts.mk
 
 export TOX_ENV_NAME=debianpackage
 
@@ -29,7 +40,7 @@
 	set -e ; set -x ; for PYVER in $(PYTHON3S); do \
 		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages \
 			PYTHON=python$$PYVER \
-			python$$PYVER -m pytest -v -n `nproc` tests/unit -Wignore -k 'not test_add_point_and_get_zipped_graph_2' ; \
+			python$$PYVER -m pytest -v -n $(DEB_BUILD_OPTION_PARALLEL) tests/unit -Wignore -k '$(TEST_SPEC)' ; \
 	done
 endif
